.custom-select-container {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  background-color: #F4F4F4;
  border-radius: 13px;
}
.custom-select-container * {
  box-sizing: border-box;
}
.custom-select-container.is-disabled {
  opacity: .333;
}
.custom-select-opener {
  background-color: transparent;
  display: block;
  cursor: pointer;
  width: 100%;
  border-left: none;
  /* padding: 20px 50px 20px 26px; */
  padding-right: 40px;
  position: relative;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #141414;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.custom-select-opener::after{
  position: absolute;
  top: calc(50% - 11px);
  right: 20px;
  width: 22px;
  height: 23px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .4s;
  content: url("data:image/svg+xml,%3Csvg width='22' height='23' viewBox='0 0 22 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='1'%3E%3Cpath d='M16.6667 8.83341L11.3333 14.1667L6 8.83341' stroke='%23141414' stroke-width='1.52381' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/g%3E%3C/svg%3E");
}
.is-open .custom-select-opener::after{
  transform: rotate(-90deg);
}
.custom-select-container select {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
.custom-select-panel {
  max-height: 0;
  transition: max-height .5s ease-out, overflow-y 0.1s 0.5s;
  overflow: hidden;
  background-color: #fff;
  position: absolute;
  top: 100%;
  z-index: 222;
  width: 100%;
  left: 0;
  border-radius: 13px;
}
.custom-select-container.is-open .custom-select-panel {
  max-height: 10.7em;
  overflow-y: auto;
}
.custom-select-option {
  padding: 14px 14px 14px 26px;
  cursor: pointer;
  font-size: 16px;
}
.custom-select-option.has-focus {
  background-color: #561e2d;
  color: #fff;
}
.custom-select-optgroup > .custom-select-option {
  padding-left: 2em;
}
.custom-select-optgroup::before {
  content: attr(data-label);
  display: block;
  padding: 0.5em;
  color: #888;
}